@charset "UTF-8";


body	{margin: 0;
	font-family: 'メイリオ', 'Hiragino Kaku Gothic Pro', sans-serif}


/* サイト名 */
.site h1 a	{color: #000000;
	text-decoration: none}

.site h1	{margin: 0;
	font-size: 30px}

.site img	{border: none}


/* ヘッダー画像 */
.topimg	{max-width: 100%;
	height: auto;
	vertical-align: bottom}
.topimg_Media_Only{
	display: none;
	height: auto;
	vertical-align: bottom}

.topimg_Media_Only_recruit{
     display:none;
}

/* キャッチコピー */
.catch	{margin: 0;
    width:93%;
	font-family: Helvetica, sans-serif;
    height:40%;
	padding: 40px;
	background-color: rgba(255,193,07,0.7);
	font-size: 40px;
	color:#ffffff;
	text-align: center;
	}

.catch2	{margin: 0;
	padding: 20px;
	font-weight: bold;
	font-family: Helvetica, sans-serif;

	font-size: 20px;
	text-align: center;
	color:#E80C7A;
	}	

.catch_recruit	{margin: 0;
    width:93%;
	font-family: Helvetica, sans-serif;
    height:20%;
	padding: 40px;
	background-color: rgba(255,0,128,0.8);
	font-size: 40px;
	color:#ffc107;
	text-align: center;
	font-weight: bold;
	}

.catch_recruit2	{margin: 0;
	padding: 10px;
	font-weight: bold;
	font-family: Helvetica, sans-serif;

	font-size: 20px;
	text-align: center;
	color:#ffffff;
	}






	
	
/* ヘッダー画像にキャッチコピーを重ねる */
.top	{position: relative}



.catch	{position: absolute;
	top: 30%;
	left: 0%}

.catch2	{position: absolute;
	top: 50%;
	left: 15%}

.catch_recruit	{position: absolute;
	top: 50%;
	left: 0%}

.catch_recruit2	{position: absolute;
	top: 65%;
	left: 15%}

/* 概要 */
.gaiyou a	{display: block;
	background-color: #222222;
	color: #ffffff;
	text-align: center;
	text-decoration: none}

.gaiyou a:hover	{opacity: 0.8}

.gaiyou i	{display: block;
	padding-top: 40px;
	padding-bottom: 40px;
	font-size: 38px}

.gaiyou .fa-database	{background-color: #bfbd13}/* ■■■　背景カラー　■■■ */

.gaiyou .fa-bar-chart-o	{background-color: #c58839}

.gaiyou .fa-envelope	{background-color: #859f46}

.gaiyou .fa-ambulance	{background-color: #859f46}

.gaiyou h1	{margin-top: 0;
    background-color: #f57c00;
	margin-bottom: 0;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 18px;
	font-weight: normal}

	
	
	
	
.gaiyou p	{margin-top: 0;
	margin-bottom: 0;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align:left;
	background-color: #524e3c;/* #524e3c */
	font-size: 12px}
.gaiyou img	{display: block;
	width:100%;
	}
	
	
	
/* 概要 */
.gaiyou_recruit a	{display: block;
	background-color: #222222;
	color: #ffffff;
	text-align: center;
	text-decoration: none}

.gaiyou_recruit a:hover	{opacity: 0.8}

.gaiyou_recruit i	{display: block;
	padding-top: 40px;
	padding-bottom: 40px;
	font-size: 38px}

.gaiyou_recruit .fa-database	{background-color: #bfbd13}/* ■■■　背景カラー　■■■ */

.gaiyou_recruit .fa-bar-chart-o	{background-color: #c58839}

.gaiyou_recruit .fa-envelope	{background-color: #859f46}

.gaiyou_recruit .fa-ambulance	{background-color: #859f46}



.gaiyou_recruit h1	{margin-top: 0;
    background-color: #0288d1;
	margin-bottom: 0;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 18px;
	font-weight: normal}	
	
	
	
.gaiyou_recruit p	{margin-top: 0;
	margin-bottom: 0;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align:left;
	background-color: #03a9f4;/* #524e3c */
	font-size: 12px}
.gaiyou_recruit img	{display: block;
	width:100%;
	}	
	

/* お知らせ */
.news	{padding: 20px;
	border: solid 5px #dddddd}

.news h1	{margin-top: 0;
	margin-bottom: 5px;
	font-size: 18px;
	color: #666666}

.news ul	{margin: 0;
	padding: 0;
	list-style: none}

.news li a	{display: block;
	padding: 5px;
	border-bottom: dotted 2px #dddddd;
	color: #000000;
	font-size: 14px;
	text-decoration: none}

.news li a:hover	{background-color: #eeeeee}

.news time	{color: #888888;
	font-weight: bold}

.news a:after	{content: "";
	display: block;
	clear: both}

.news time	{float: left;
	width: 60px}

.news .text	{float: none;
	width: auto;
	margin-left: 60px}


/* SNSメニュー */
.follow ul	{margin: 0;
	padding: 0;
	list-style: none}

.follow li a	{display: block;
	margin-bottom: 10px;
	padding: 10px;
	border-radius: 4px;
	color: #ffffff;
	font-size: 14px;
	text-decoration: none}

.follow li a:hover	{opacity: 0.8}

.follow-tw	{background-color: #63bafb}
.follow-fb	{background-color: #5288f7}
.follow-gp	{background-color: #f65d4a}

.follow i	{margin-right: 10px;
	font-size: 24px;
	vertical-align: middle}


/* 補足説明 */
.follow-info	{margin-top: 0;
	margin-bottom: 20px;
	padding: 10px;
	background-color: #dddddd;
	font-size: 14px;
	text-align: center}

.follow-info {
	position: relative;
	background: #dddddd;
}
.follow-info:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(221, 221, 221, 0);
	border-top-color: #dddddd;
	border-width: 15px;
	margin-left: -15px;
}


/* コピーライト */
.copyright p	{margin: 0;
	color: #666666;
	font-size: 14px}


/* BOX5をバーの形にする */
.box5	{padding-top: 15px;
	padding-bottom: 15px;
	background-color: #dddddd}


/* ボックスの左右 */
.boxA, .box4, .box5, .box6
	{padding-left: 15px;
	padding-right: 15px}


/* ボックスの上下 */
.boxA	{padding-top: 20px;
	padding-bottom: 10px}

.box4	{padding-top: 20px;
	padding-bottom: 20px}

.box4-1	{padding-bottom: 20px}

.box6	{padding-top: 20px}

.box6-1, .box6-2, .box6-3
	{padding-bottom: 10px}


/* ########### 359px以下 ########### */
@media (max-width: 359px) {

/* サイト名 */
.site img	{width: 225px;
	height: auto}

}


/* ########### 599px以下 ########### */
@media (max-width: 599px) {

/* ナビゲーション */
.menu li a	{padding: 10px 7px;
	font-size: 11px}

/* キャッチコピー */
.catch	{padding: 5px 10px;
	font-size: 10px}

}



/* ########### 767px以下 ########### */
@media (max-width: 767px) {

/* トグルボタン */
#menubtn	{padding: 6px 12px;
	border: solid 1px #aaaaaa;
	border-radius: 5px;
	background-color: #ffffff;
	position: absolute;
	top: 20px;
	right: 15px;
	cursor: pointer}

#menubtn:hover	{background-color: #dddddd}

#menubtn:focus	{outline: none}

#menubtn i	{color: #888888;
	font-size: 18px}

#menubtn span	{display: inline-block;
	text-indent: -9999px}

/* ナビゲーションメニュー（縦並び） */
.menu	{display: none}

.menu ul	{margin: 0;
	padding: 0;
	list-style: none}

.menu li a	{display: block;
	padding: 5px;
	color: #000000;
	font-size: 14px;
	text-decoration: none}

.menu li a:hover	{background-color: #eeeeee}

/* キャッチコピー */


.catch	{
	display:none;	
	}
	
.catch2	{
	display:none;	
	}

.catch_recruit{
	display:none;	
	}
	
.catch_recruit2{
	display:none;	
	}
	
	

.topimg{
	//display:none;	
	
  }
  
.topimg_Media_Only{
	position: absolute;
	top: 12%;
	left: 0%;

	display:block;
	padding-top:10px;
    width: 100%;	
	height:90px;
	vertical-align: bottom;
	background-color:rgba(255,160,00,0.8);//#ffa000;
    color:#FFFFFF;
	font-size: 30px;
    text-align: center;
	//font-weight: bold;
	}
	
	
.topimg_Media_Only_recruit{

	position: absolute;
	top: 40%;
	left: 0%;

	display:block;
	padding-top:10px;
    width: 100%;	
	height:60px;
	vertical-align: bottom;
	background-color:rgba(255,0,128,0.8);//#ffa000;
    color:#FFFFFF;
	font-size: 30px;
    text-align: center;
	//font-weight: bold;
	}	
	
}


/* ########### 768px以上 ########### */
@media (min-width: 768px) {

/* トグルボタン */
#menubtn	{display: none}

/* ナビゲーション */
#menu	{display: block !important}

.menu ul	{margin: 0;
	padding: 0;
	list-style: none}

.menu li a	{display: block;
	padding: 10px 15px;
	color: #000000;
	font-size: 14px;
	text-decoration: none}

.menu li a:hover	{background-color: #eeeeee}

.menu ul:after	{content: "";
	display: block;
	clear: both}

.menu li	{float: left;
	width: auto}

/* BOX1とBOX2を横に並べる設定 */
.boxA:after	{content: "";
	display: block;
	clear: both}

.box1	{float: left;
	width: auto}

.box2	{float: right;
	width: auto}

/* BOX4-1とBOX4-2を横に並べる設定 */
.box4:after	{content: "";
	display: block;
	clear: both}

.box4-1	{float: left;
	width: 70%;
	padding-right: 35px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box}

.box4-2	{float: left;
	width: 30%}


/* BOX6-1、BOX6-2、BOX6-3を横に並べる設定 */
.box6:after	{content: "";
	display: block;
	clear: both}

.box6-1	{float: left;
	width: 32%;
	margin-right: 2%

	}

.box6-2	{float: left;
	width: 32%;
	margin-right: 2%

	}

.box6-3	{float: left;
	width: 32%

	}
	
.box6-1 p{
     height:50%;
}
.box6-2 p{
     height:50%;
}
.box6-3 p{
     height:50%;
}

}


/* ########### 1190px以上 ########### */
@media (min-width: 1190px) {

/* 全体の横幅を固定 */
.box3, .box4, .boxA-inner, .box5-inner, .box6
	{width: 1140px;
	margin-left: auto;
	margin-right: auto}

/* BOX Aの下に罫線を挿入 */
.boxA	{margin-bottom: 20px;
	border-bottom: solid 1px #dddddd}

}

